<section class="banner__area site__plr position-relative my-5">

    <div class="container wow fadeInUp py-5" style="visibility: visible; animation-name: fadeInUp;">
        <div class="row">
            <div class="col-12 text-center mt-10 mb-10 ">
                <div class="ghana_img">
                    <img src="assets/images/countries/rocket.webp" alt="rocket image" class="img-fluid">
                </div>
                <div class="ghana_txt">
                    <h2 class="ghana_txt_one mt-3 mb-2">{{countryName == 'ghana' ? 'Etisen Ghana!' : 'Habari Kenya!'}}
                    </h2>
                    <h4 class="ghana_txt_two mt-3 mb-4">We’re coming soon...</h4>
                </div>
                <div class="text-center">
                    <button (click)="_DataService.ChangeCountry(_DataService.Countries[0], true)" class="btn btn-primary" style="width: 250px;">Back
                        to home</button>
                </div>
            </div>
        </div>
    </div>


</section>